[Prev: DEFRCNAME] | [Resources][TOC] | [Next: DOCURL]

# DOC

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_DOC=`[ `0` | `1` ]

Element(s)

  `<DOC>`
  `<NODOC>`

Command-line Option(s)

  `-doc`
  `-nodoc`

## Description

When set, a link to the MHonArc documentation will be included at the bottom of each index page.

## Default Setting

On

## Resource Variables

N/A

## Examples

None.

## Version

1.0

## See Also

DOCURL

[Prev: DEFRCNAME] | [Resources][TOC] | [Next: DOCURL]